@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url("./Archivo-Thin.ttf") format("truetype");
}
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url("./Archivo-ThinItalic.ttf") format("truetype");
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("./Archivo-ExtraLight.ttf") format("truetype");
}
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url("./Archivo-ExtraLightItalic.ttf") format("truetype");
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("./Archivo-Light.ttf") format("truetype");
}
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url("./Archivo-LightItalic.ttf") format("truetype");
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./Archivo-Regular.ttf") format("truetype");
}
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("./Archivo-Italic.ttf") format("truetype");
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("./Archivo-Medium.ttf") format("truetype");
}
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url("./Archivo-MediumItalic.ttf") format("truetype");
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("./Archivo-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url("./Archivo-SemiBoldItalic.ttf") format("truetype");
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./Archivo-Bold.ttf") format("truetype");
}
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url("./Archivo-BoldItalic.ttf") format("truetype");
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("./Archivo-ExtraBold.ttf") format("truetype");
}
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url("./Archivo-ExtraBoldItalic.ttf") format("truetype");
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("./Archivo-Black.ttf") format("truetype");
}
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url("./Archivo-BlackItalic.ttf") format("truetype");
}
